1
Vote

tabular Project comparability level is 1200 (SQL 2016)

description

visual studio tells me that the project compatability level is 1200, and so i cannot deploy to my 2014 instance.

This is the repository for sql 2014 versions of adventureworks, why is there a 2016 version here?

comments